/*============== SABLONA 1 ==================== */
/*   http://subtlepatterns.com/thumbnail-view/page/4/    */


/*============== SABLONA 1 END ==================== */

#header,#content,.paticka_down{
    margin: auto;
    display: block;
    width: auto;
}

#obal_slider, #head .container,#content .container, #orange_stipe{
    width: 100%;
    max-width: 1600px;
    clear: both;
}
#content .container{
    width: 1567px;
}
.clean, .cleaner{
    width: 100%;
    clear: both;
}
#flags_header{
    display: block;
    float: right;
    margin-top: 10px;
    position: absolute;
    left: 18px;
}
#flags_header,
.for_logo{
    z-index: 100;

}
#flags_header a{
    margin-right: 5px;
}
.menu{
    position: relative;
}
#text_for_good{
    float: left;
    position: absolute;
    z-index: 0;
    padding-right: 220px;
    width: 100%;
    padding-left: 15px;
}
#text_for_good .text-for-good-bg{
    background: url("../icon/logo_LA_SPORT-cmyk-hr.svg");
    background-size: contain;
    width: 100%;
    height: 154px;
    margin-top: 4px;
}

.for_logo{
    float: right;
    position: relative;
}

.for_logo a {
    display: block;
}
.homepage #left_menu{
    display: none;
}

.for_logo{
    margin-left: 0px;
}

.vypis_param_item_menu{
    text-align: center;
    position: absolute;
    bottom: 8px;
    left: 0px;
    font-size: 18px;
    width: 100%;
    color: #000;
    font-weight: bold;
}

.homepage .main_popis{
    font-size: 40px;
}

.item-left-pol-parrent ul{
    display: none;
}

.item-left-pol-parrent{
    background: url(../icon/menu_plus.png) #f8f8f8 no-repeat 10px 6px;
    border-bottom: 1px solid #f0f0f0;
}

#left_menu .active_item_menu{
    background: url('../icon/menu_minus.png') #fdfdfd no-repeat 10px 6px;
}


#wrap_obsah{
    min-height: 450px;
    padding: 1px 18px;
    float: left;
    width: 82%;
}

.bigwrap_obsah #wrap_obsah{
    width: 100%;
}

#wrap_obsah p, #wrap_obsah ul li{
    font-size: 120%;
}
#stin_obsah{
    background: #ffffff;
    box-shadow: 0 2px 80px rgba(100, 100, 100, 0.6);
    padding-bottom: 25px;
    position: relative;
}
#left_menu{
    float: left;
    width: 16%;
    margin-left: 1%;
    margin-top: 36px;
}

#left_path .kategorie_eshop_item{
    padding-top: 8px;
    padding-bottom: 0px;
}

.url_admin_href{
    font-size: 16px;
    display: block;
    margin: auto;
    text-align: center;
    color: #fff;
    background: #105d02;
    width: 150px;
    border-radius: 10px;
    padding: 5px;
    position: relative;
    top: -11px;
}

.url_admin_href:hover{
    text-decoration: none;
    opacity: 0.8;
    color: #fff;
}

#left_path{
    padding-left: 14px;
    height: 16px;
}

#left_menu ul li{
    margin-bottom: 10px;
}
#left_menu ul li a{
    /*border-bottom: 1px solid #000000;*/
    text-decoration: underline;
}

#left_menu .parent_left_menu_nadpis a{
    text-decoration: none;
}
#left_menu .active_item_menu .parent_left_menu_nadpis{
    background: url('../icon/sipka_main_left_menu_active.png') #2a1672 no-repeat 22px 17px;
    border-bottom: 2px solid #211357;
}
#left_menu .active_item_menu .parent_left_menu_nadpis span, #left_menu .active_item_menu .parent_left_menu_nadpis a{
    color: #ffffff;
    font-weight: bold;
}
#left_menu ul li .parent_left_menu_nadpis{
    background: url('../icon/sipka_main_left_menu.png') #f6f6f6 no-repeat 22px 17px;;
    border-radius: 4px;
    border-bottom: 2px solid #e8e8e8;
}

#left_menu ul li span, #left_menu ul li a{
    display: block;
    position: relative;
    padding: 15px 0 15px 50px;
    text-decoration: none;
    font-size: 15px;
    /*font-family: Roboto Slab,Helvetica,Arial,sans-serif;
    /* font-weight: bold; */
    /* text-transform: uppercase; */
    color: #000;
    cursor: pointer;
}

#left_menu ul li ul li{
    padding: 3px 0 3px 45px;
    margin-bottom: 0px;
}

#left_menu ul li ul li a:hover{
    text-decoration: underline;
}

#left_menu ul li ul li a{
    padding: 2px 2px 2px 13px;
    background: url('../icon/left_menu_odrazka.png') no-repeat 0px 8px;
    text-decoration: none;
}

#header .navbar-default{
    margin-bottom: 0px;
}

.homepage h1{
    /*display: none;*/
}
.main_label{
    text-align: center;
    color: #000;
}
/*
#content{
    font-family: Times,Arial,sans-serif;
}
/*
#text_for_good{
    font-weight: bold;
    height: 163px;
    padding-left: 0;
    width: 940px;
    margin-left: 160px;
    font-size: 40px;

    font-family: Times,Arial,sans-serif;
    color: #000;
    font-style: italic;

}*/

#text_for_good img{
    width: 100%;
}


.homepage #wrap_obsah a img{
    width: 100%;
}
.homepage #wrap_obsah a, #ikon_vypis_atletika a{
    text-align: center;
    text-decoration: none;
    color: #000000;
    font-weight: bold;
    margin-top: 10px;
    font-size: 19px;
    margin-bottom: 10px;
}

#ikon_vypis_atletika a{
    height: 208px;
}

.homepage #wrap_obsah a:hover{
    opacity: 0.5;
}

.logo {
    margin-bottom: 13px;
    border-radius: 8px;
    width: 160px;
    margin-top: 4px;
    height: 162px;
    background: url("../icon/logo_LA_SPORT-cmyk.svg") no-repeat right;
    background-size: contain;
}

.menu ul li span{
    width: 100%;
    height: 3px;
    display: block;
}
.pol_vysun{
    position: relative;
}

#text-icon-home{
    position: absolute;
}

.menu ul li .for_logo a{
    margin: 0px;
    display: block;
    padding: 0px;
    font-size: 12px;
    border: none;
}
.menu ul li a{
    text-decoration: none;
    color: #5c5c5c;
    /*font-family: Trebuchet MS;*/
    text-align:center;
    padding: 15px 25px;
    background: url('../icon/menu_pixel.jpg') no-repeat left center;
    border-radius: 0px;
    font-weight: bold;
    display: block;
    font-size: 15px;
}

.en .menu ul li a{
    padding: 15px 27px;
}

.de .menu ul li a{
    padding: 15px 16px;
}

.menu ul li:first-child a {
    background: none;
}

.menu ul li a:hover{
    opacity: 0.8;
    text-decoration: underline;
}

.navbar-default .navbar-nav > li > a {
    color: #0e0a01;
}

.menu ul li:last-child a, .menu ul li:last-child span{
    border: none;
}
.menu ul li a:hover{
    /*background: rgba(108, 189, 255, 0.52);*/
}
.menu ul li{
    float: left;
}

#header_content .navbar-default .navbar-collapse,#header_content .navbar-default .navbar-form{
    padding: 0px;
}

.item_vypis_menu a img, .item_eshop img, .flexslider .slides img {
    width: auto;
    height: auto;
    margin: auto;
    position: absolute;
    top:0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    max-height: 100%;
    max-width: 100%;
}

#ikon_vypis_atletika a img {
    width: auto;
    height: auto;
    margin: auto;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    max-height: 85%;
    max-width: 85%;
}


#ikon_vypis_atletika a .text-icon-home{
    position: absolute;
    /* margin: auto; */
    left: 0px;
    bottom: -14px;
    width: 100%;
    text-shadow: 0 0 black;
}

.for_img_item_eshop{
    width: 100%;
    height: 200px;
    position: relative;
}
.aktuality_item_vypis a{
    color: #252525;
    display: block;
}

.nazev_item_eshop span{
    display: table-cell;
    vertical-align: middle;
}

#section-home {
    margin-top: 0px;
    min-height: 60vh;
}

.nazev_item_eshop{
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    width: 100%;
    height: 72px;
    padding: 10px;
    /*font-family: Trebuchet MS;*/
    display: table;
}

#mainMenu #btn-search{
    display: none;
}
#wrap_obsah{
    font-size: 120%;
}
.item_eshop{
    position: relative;
    margin-bottom: 15px;
}
.item_eshop a{
    color: #000;
}
.flex-viewport li, .flex-viewport ul{
    position: relative;
    height: 100%;
}

.flexslider#carousel li.flex-active-slide{
    opacity: 1;
}
#slider {
    position: relative;
    overflow: hidden;
    border: 1px solid #eaeaea;
}
#slider .flex-viewport{
    height: 260px;
}

.parametr_eshop_slider .akce_item_eshop{
    background: #e2001a;
}
.parametr_eshop_slider div{
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    background: #082052;
    padding: 5px 10px;
    display: inline-block;
    clear: both;
    margin-top: 7px;
}

.slider_detail_item .flexslider {
    margin: 0 0 18px;
}

#carousel .flex-viewport{
    height: 110px;
}

.flexslider#carousel li{
    opacity: 0.5;
    margin-right: 10px;
}

.popis_eshop_item{
    width: 60%;
    float: right;
    min-height: 50px;
}

.popis_eshop_item.big-popis{
    width: 100%;
    float: none;
}

.detail_item_photos,
.slider_detail_item{
    width: 40%;
    float: left;
}

.detail_item_photos img{
    width: 100%;
    padding-bottom: 10px;
}

.realizace_detail_page .detail_item_photos{
    width: 100%;
    text-align: center;
}

.realizace_detail_page .detail_item_photos img{
    height: 30vh;
    width: auto;
    min-height: 200px;
}


.item_eshop:hover .nazev_item_eshop{
    background: #002052;
    color:#fff;
}

.item_eshop:hover{
    border: 1px solid #c0c0c0;
}

.vice_item_eshop{
    text-align: center;
    height: 36px;
}

.vice_item_eshop .btn-vice{
    padding: 5px 10px;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    display: block;
    width: 100px;
    margin: auto;
}

.item_eshop{
    border: 1px solid #f0f0f0;
    width: 30%;
    margin-right: 1.5%;
    margin-left: 1.5%;
    float: left;
}

.table_detail_eshop  a {
    color: #000;
    text-decoration: underline;
}

#contact-form{
    border-top: 3px solid #e20019;
}


#kontaktni_form h2{
    text-align: center;
    color: #002052;
    font-weight: bold;
    font-size: 24px;
    padding-top: 20px;
}

 #done-send{
     display: none;
     text-align: center;
     font-size: 18px;
     padding-top: 20px;
     font-weight: bold;
     color: #082052;
 }

.table_detail_eshop  a:hover {
    opacity: 0.5;
}

.bigwrap_obsah .item_eshop{
    width: 22%;
}

.cena-eshop-detail{
    font-weight: bold;
    font-size: 120%;
    text-align: center;
    color: #082052;
}

.popis_eshop_item{
    padding: 0px 17px 0px 17px;
}
.detai_eshop_item_varianty{
    float: right;
    width: 59%;
    padding-top: 18px;
}
.img-wrap-maps {
    width: 65%;
    height: 129px;
    margin: auto;
}
.map-google-estate{
    height: 600px;
}
.map-item-wrap a:hover{
    color: #ffffff !important;
    opacity: 0.7 !important;
}
.map-item-wrap a{
    padding: 5px 15px;
    font-size: 14px;
    border-radius: 9px;
    margin-top: 14px;
    float: none;
    color: #ffffff;
    background: #2b4f9b;
    bottom: 0px;
    display: inline-block;
    cursor: pointer;
}

.map-item-wrap{
    min-width: 292px;
    text-align: center;
}

.detail_nadpis_varianty{
    color: #002052;
    /* background-color: #463f39; */
    font-weight: bold;
    font-size: 20px;
    text-align: left;
    padding-bottom: 13px;
}

.table_detail_eshop p{
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.parametr_eshop_slider{
    position: absolute;
    top:0px;
    left: 0px;
    z-index: 999;
    width: 150px;
}

.files-detail {
    text-align: center;
    margin-top: 12px;
}

.files-detail.files-table .file-href {
    width: auto;
    display: inline-block;
    text-align: center;
    padding-right: 10px;
    padding: 0px 5px;
    min-height: 10px;
    overflow: hidden;
    top: 0px;
}
.files-table table{
    margin: auto;
}

.file-href {
    width: 120px;
    display: inline-block;
    text-align: center;
    min-height: 200px;
    padding: 0px 5px;
    overflow: hidden;
    top: 0px;
}

.file-href p,
#wrap_obsah .file-href p{
    font-size: 13px;
    padding-top: 8px;
    color: #000;
}

.file-href img {
    width: 50%;
}
.files-detail.files-table .file-href img {
    width: 33px;
}

.contakt-email a{
    color:#333333;
}

.float-left {
    float: left;
}
.font-bold{
    font-weight: bold;
}


.kontakt  #wrap_obsah .col-md-6 img {
    width: 104px;
    margin-bottom: 25px;
    margin-top: 25px;
    margin-right: 9px;
}

.kontakt #wrap_obsah .col-md-6 ul{
    padding-top: 24px;
}

.kontakt .col-md-3{
    padding: 0px;
}

.vypis_text_aktuality img{
    max-width: 50%;
    max-height: 120px;
}

.aktuality_item_vypis a:hover{
    text-decoration: none;
    display: block;
    opacity: 0.8;
}

.aktuality_item_vypis a,
.aktuality_item_vypis{
    min-height: 200px;
}

.drobeckovemenu{
    padding-bottom: 10px;
    color: #082052;
    position: absolute;
    left: 14px;
    font-size: 12px;
    bottom: -11px;
    z-index: 10;
}

.portfolio-item .portfolio-description h3{
    font-size: 32px;
}
.portfolio-item .portfolio-image .img-portfolio{
    width: auto;
    min-width: 100%;
    max-height: 290px;
    min-height: 100%;
}
.portfolio-image,
.portfolio-item-wrap{
    height: 290px;
}

.homepage .portfolio-image,
.homepage .portfolio-item-wrap,
.atletika .portfolio-image,
.atletika .portfolio-item-wrap{
    height: auto;
}

.portfolio{
    position: relative;
}

.drobeckovemenu span,
.drobeckovemenu a{
    color:#5c5c5c;
}

.kontakt h2{
    font-size: 16px;
    font-weight: bold;
    color: #082052;
}

.is_left_side_menu .stred_popis_wrap {
    float:right;
    width: 82%;
}

.left_side_menu{
    float: left;
    width: 17%;
}

.left_side_menu li{
    border-bottom: 1px solid #e20019;
}
.left_side_menu a,.left_side_menu span {
    color: #082052;
    font-weight: 600;
    /* font-weight: bold; */
    display: inline-block;
    text-transform: uppercase;
    padding-bottom: 3px;
    padding-top: 6px;
}
.left_side_menu span,
.left_side_menu a:hover{
    color: #e20019;
}

.obal_fotogalerie_img{
    position: relative;
    border: 6px solid #c3c3c3;
    margin-right: 10px;
    margin-top:10px;
    margin-bottom:10px;
    float: left;
}
.obal_fotogalerie_img img{
    height: 174px;
    width: auto;
}

.vypis_text_aktuality .btn-default {
    position: absolute;
    right: 0px;
    bottom: 0px;
}

#links{
    position: relative;
    margin-top: 23px;
}

.modal-header {
    min-height: 16px;
    padding: 16px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
}

.modal-header .close{
    position: absolute;
    top: 2px;
    right: 7px;
}

#links a{
    display: block;
}

.item_vypis_menu{
    border: 1px solid #c3c3c3;
    height: 220px;
    padding: 5px 10px;
    margin-bottom: 10px;
}

.vypis_pictures_menu{
    position: relative;
    width: 100%;
    height: 173px;
}


.first-image-footer{
    /*background: url("../icon/pixel_welcome.png") center repeat-x;*/
}


#obr_parner,
#obr_fb,
#obr_map{
    width: 100%;
    height: 40px;
}

.note-image-footer{
    color: #696969;
    position: relative;
    font-weight: bold;
    top: -14px;
    /*font-family: Trebuchet MS;*/
}


.first-image-footer a:hover #obr_fb{
    background: url("../icon/facebook_blue.png") no-repeat top center;
}

#obr_fb{
    background: url("../icon/facebook_black.png") no-repeat top center;
}

.first-image-footer a:hover #obr_map{
    background: url("../icon/maps_red.png") no-repeat top center;
}

#obr_map{
    background: url("../icon/maps_black.png") no-repeat top center;
}

.first-image-footer a:hover #obr_parner{
    background: url("../icon/partner_green.png") no-repeat top center;
}

#obr_parner{
    background: url("../icon/partner_black.png") no-repeat top center;
}


.right_menu_nadpis {
    font-size: 20px;
    background-color: #ffffff;
    padding-right: 11px;
    padding-left: 11px;
    font-weight: bold;
    color: #555555;
}
.big_name_page {
    background: url(../icon/pixel_welcome.png) center repeat-x;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 20px;
}

.flex-direction-nav a{
    height: 50px;
}

.big_name_page h1{
    background: #fff;
    font-size: 22px;
    padding-left: 36px;
    font-weight: bold;
    color: #002052;
    padding-right: 36px;
    display: inline;
}
.portfolio-item .portfolio-description h3, .portfolio-item .grid-description h3, .portfolio-item .portfolio-links h3, .grid-item .portfolio-description h3, .grid-item .grid-description h3, .grid-item .portfolio-links h3{
    line-height:121%;
}
.right_menu_nadpis_obal {
    background: url(../icon/pixel_welcome.png) center repeat-x;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 22px;
}

#produkty_right{
    float: left;
    width: 17%;
}

.navbar-nav{
    width: 100%;
}

#header_content .container-fluid
{
    padding-right:0px;
    padding-left:0px;
}

.kategorie_eshop_item{
    text-decoration: underline;
    padding-top: 0px;
    padding-bottom: 16px;
    display: inline-block;
    color: #3c3c3c;
}

@media(max-width: 1600px)  {
    #obal_slider, #head .container, #content .container, #orange_stipe{
        width: 1200px;
    }

    #content .container{
        width: 1172px;
    }

    .menu ul li a{
        padding: 13px 14px 13px 15px;
        font-size: 13px;
    }

    .en .menu ul li a{
        padding: 13px 16px 13px 16px;
    }
    .de .menu ul li a{
        padding: 13px 11px 13px 12px;
 	font-size: 12px;
    }

    #wrap_obsah{
        width: 79%;
    }

    .bigwrap_obsah #wrap_obsah{
        width: 100%;
    }

    #left_menu{
        width: 20%;
    }

}
@media (max-width: 1400px) {
    .logo {
        width: 160px;
    }
}

@media (max-width: 1200px) {
    .for_logo{
        margin-left: 0px;
    }



    .menu ul li a, .menu ul li .pol_6{
        font-size: 12px;
        margin-left:4px;
    }
    .menu ul li .pol_6{
        height: 30px;
    }

    .menu ul li a{
        padding: 2px 0px 2px 0px;
        font-size: 12px;
    }

    .menu ul .pol_li_8 a{
        background: none;
    }

    .menu .pol_li_9{
        clear: both;
    }

    .menu ul li:nth-child(7) a,
    .menu ul li:nth-child(13) a {
        background: none;
    }

    .bigwrap_obsah .item_eshop{
        width: 30%;
    }

    .menu .pol_li_9,
    .menu .pol_li_10,
    .menu .pol_li_11,
    .menu .pol_li_12,
    .menu .pol_li_13,
    .menu .pol_li_14,
    .menu .pol_li_15{
        border-top: 1px solid #c0c0c0;
        width: 14.28%;
    }


    .menu ul li a{
        width: 100%;
    }

    .menu ul li{
        width: 16.5%;
    }
    #obal_slider, #head .container, #content .container, #orange_stipe{
        width: 100%;
    }
}

@media (max-width: 1025px) {
    .drobeckovemenu {
        left:30px;
        bottom:-6px;
    }
    .is_left_side_menu .stred_popis_wrap{
        width: 100%;
        float: none;
    }
    .left_side_menu {
        float: none;
        width: 100%;
        margin: auto;
    }
    .portfolio-image, .portfolio-item-wrap {
        height: 239px;
    }

    .portfolio-item .portfolio-description h3 {
        font-size: 24px;
    }
}


@media (max-width: 992px) {

    .logo {
        width: 160px;
    }

    .detai_eshop_item_varianty,
    .popis_eshop_item,
    .detail_item_photos{
        width: 100%;
    }

    .popis_eshop_item{
        margin-bottom: 33px;
    }


    #flags_header{
        position: absolute;
        right:0px;
    }

    .item_eshop{
        width: 47%;
    }

    #ikon_vypis_atletika .col-md-3{
        width: 33%;
        float: left;
    }

    #left_menu{
        width: 25%;
    }

    #wrap_obsah {
        width: 74%;
    }
}
@media (min-width: 768px) {
    .navbar-header{
        display: none;
    }
    #mainWrap .navbar-default {
        background: none;
        border: none;
    }
}

@media (max-width: 768px) {
    .drobeckovemenu {
        display: none;
    }

    .navbar-default .navbar-brand {
        color: #3f3f3f;
    }

    .menu ul li a, .menu ul li .pol_6{
        /*padding: 1px 1px*/
        font-size: 14px;
        background: none !important;
        margin-left: 4px;
        padding-top: 0px;
        text-decoration: underline;
    }
    .menu .pol_li_9,
    .menu .pol_li_10,
    .menu .pol_li_11,
    .menu .pol_li_12,
    .menu .pol_li_13,
    .menu .pol_li_14,
    .menu .pol_li_15,
    .menu ul li{
        width: 100%;
        border: none;
    }




    .bigwrap_obsah .item_eshop{
        width: 47%;
    }

    .item_eshop{
        width: 100%;
    }

    #header .navbar-default {
        margin-bottom: 0px;
        padding: 0px 13px;
    }

    #ikon_vypis_atletika .col-md-3{
        width: 50%;
        float: left;
    }

    #left_menu{
        width: 30%;
    }

    #wrap_obsah {
        width: 69%;
    }

    .logo {
        width: 160px;
    }

    #text_for_good{
        padding-right: 200px;
    }

}
@media (max-width: 600px) {

    .logo {
        width: 160px;
    }

    .bigwrap_obsah .item_eshop{
        width: 97%;
    }

    #left_menu, #wrap_obsah{
        width: 100%;
        clear: both;
        float: none;
    }
    #left_menu{
        padding-top: 5px;
        margin-top: 17px;
    }
    #left_menu ul li {
        margin-bottom: 10px;
        float: left;
        width: 47%;
        margin-right: 2%;
    }

    #left_menu ul li .parent_left_menu_nadpis {
        background: url("../icon/sipka_main_left_menu.png") #f6f6f6 no-repeat 12px 16px;
    }

    #left_menu ul li a{
        font-size: 12px;
        padding: 15px 0 15px 41px;
    }

    #left_path{
        height: auto;
    }

    .popis_eshop_item {
        width: 100%;
        float: none;
        min-height: 50px;
    }

    .slider_detail_item {
        width: 100%;
        float: none;
    }
}
@media (max-width: 480px) {

    .track {
        height: 220px;
    }
    #dolni_menu {
        padding: 54px 0px 40px 0px;
    }
    .text_slider {
        position: absolute;
        top: 4%;
        left: 4%;
    }
    .track {
        height: 270px;
    }
    #content{
        background: none;
    }
    .menu ul li .pol_6 {
        padding-top:0px;
        height: 30px;
    }
    .menu ul li a{
        /*padding: 1px 1px*/
        font-size: 14px;
        background: none !important;
        margin-left: 4px;
        padding-top: 0px;
    }

    #text_for_good{
        display: none;
    }

    .for_logo{
        margin-left: 0px;
        width: 100%;
        text-align: center;
    }
    .menu .logo_menu{
        float: none !important;
        width: 100%;
        height: 75px;
    }

    .logo{
        margin: auto;
    }
}